Print Friendly

# Class YAHOO.ext.grid.CellEditor

Package: | YAHOO.ext.grid
Class: | CellEditor
Extends: | Object
Subclasses: | CheckboxEditor, DateEditor, NumberEditor, SelectEditor, TextEditor
Defined In: | CellEditor.js

Base class for all EditorGrid editors

## Public Properties

This class has no public properties.

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.

Copyright © 2006 Jack Slocum. All rights reserved.